<?php
// 首页
class ExtenAction extends ListAction {
    public function index(){
		$listarr=$this->listinfo('News',array('catid'=>array('in','25,26,27')));
		$this->lists();    
		$this->assign('title', $title='推广');   
		$this->assign('info', $listarr['info']);
		$this->assign('page', $listarr['page']);
        $this->display();
    }
	
}
?>